<resources>

    <style name="Widget.Theme.KChatAndroid.MyView" parent="">
        <item name="android:background">@color/gray_400</item>
        <item name="exampleColor">@color/light_blue_400</item>
    </style>

    <style name="RemoveYellowBg" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:autofilledHighlight">@android:color/transparent</item>
    </style>

    <style name="MyBottomSheetDialogStyle" parent="Theme.Material3.Light.BottomSheetDialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>

    <style name="BottomNavTextAppearance" parent="TextAppearance.AppCompat.Caption">
        <item name="android:textSize">11sp</item>
    </style>

</resources>